.alert-bar {
    width: 100%;
    background-color: #AD2430;
    color: #fff;
    z-index: 10000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.alert-bar .alert-container {
    margin: 0 auto;
    padding: 5px 20px;
    text-align: center;
    font-size: 16px;
}
.alert-bar .alert-container p {
    display: block;
    margin-block: 0;
}
.alert-bar .alert-container .button {
    background-color: #17334f;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 23px;
    padding-inline: 10px;
    padding-block: 5px;
    transition: background-color 0.3s ease-in-out;
    text-align: center;
    line-height: 1.1;
    font-size: 16px;
    display: inline-block;
}
.alert-bar .alert-container .button:hover {
    background-color: #233141;
}
.fixednav.has-alert {
    padding-top: 3rem;
}
@media (max-width: 980px) {
    .alert-bar .alert-container, .alert-bar .alert-container .button {
        font-size: 12px;
    }
}

@media (min-width: 1024px) {
      .inside_header .anchor ul li{
          break-inside: avoid;
          display: inline-block;
      }
      .just_content_with_columns.bg-color-Blue .container .full:last-of-type{
        margin-top: 2rem;

      }
}
.inside_header h2:not(:first-of-type){
    margin-top: 3rem;
}
